@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	white-space: normal;
	height: 100%;
	overflow: auto;
	font-family: 'Titillium Web', sans-serif;
}

.alignright-type-width732 {
	flex: 1 96%;
	margin: 4px 4px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Titillium Web', sans-serif;
	letter-spacing: normal;
	height: 100%;
	white-space: normal;
	overflow: auto;
}

.alignright-type-width732 {
	flex: 1 48%;
	margin: 4px 4px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	/* Tatoos and piercings are my favoritest. Happily married and want to bring our fantasies to reality.  */
	width: 100%;
}
.page-root50 {
	clear: both;
	text-align: center;
	margin: 0 auto;
	/* A big swingers town. I'm smart romantic lovin trustin a ffectionate honest funny.  */
	border-collapse: collapse;
	padding-bottom: 0.710em;
	width: 98%;
	padding-top: 0.429em;
}
.wrapper-grid90 {
	display: inline;
	/* From DC but well traveled around the world and have learned to appreciate many things in this world. The crying time  is over girls!!!  */
	margin-left: 0.958em;
	white-space: normal;
	text-align: left;
}
.embed-wrap97 {
	display: block;
	margin: 0 auto;
	text-indent: 9px;
	width: 99%;
	padding: 1.135em 0.519em;
	
	box-sizing: border-box;
	text-align: center;
	color: rgba(230,233,211,0.999);
	/* I'm here really to meet new people and more friends to hang out with and have fun with when I have down time.  */
	background: rgba(51,16,36,0.998);
	letter-spacing: inherit;
	float: none;
	clear: both;
}
.main-half26 {
	text-align: center;
	margin-top: 0;
	/* Well i'm gonna keep it simple and you decide.  */
	white-space: normal;
	float: none;
}
.navbar-wrapper22 {
	flex: 1 100%;
	white-space: normal;
	margin: 4px 4px;
}
p {
	font-family: 'Source Sans Pro', sans-serif;
	/* Next time i get to see extra pictures and videos. But at  least put in some effort to connect with me.  */
	float: none;
	letter-spacing: inherit;
}
.big-centered44 {
	margin: 0 auto;
	border: 1px dashed #c3c1c2;
	width: 94%;
	background:url(/married/wonderful.png) repeat;
	clear: both;
	height: 100%;
}
.container-tab29 {
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	border-radius: 5px;
	box-shadow: 0 5px 17px rgba(249,204,226,0.998);
	
	box-sizing: border-box;
	margin: 8px auto;
	border: 1px solid #b1b5b5;
	text-transform: capitalize;
	padding: 5px 6px 7px 6px;
	background: rgba(234,235,211,0.997);
	clear: both;
}
.external-rounded-img89 {
	height: auto;
	margin: 0.236em 0.252em;
	max-width: 100%;
	width: 100%;
}
.column-box28 {
	display: block;
	width: 100%;
	border-style: none;
	margin: 0 auto;
	padding: 2px;
}
.tags-headline63 {
	flex: 1 25%;
	padding: 0.804em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.border-current39 {
	display: block;
	/* Public mutual  meeting for drinks.  */
	
	box-sizing: border-box;
	text-align: right;
	border-style: none;
	border-spacing: 0px;
	background: #eee3eb;
	padding: 0.321em 0;
	height: 100%;
	margin: 0 auto;
	width: 93%;
}
.holder37 {
	float: none;
	height: 100%;
	width: 100%;
	/* Hot swingers  fuck buddy.  */
	vertical-align: top;
	background: rgba(247,217,231,0.995);
	margin: 4px 4px;
	
	box-sizing: border-box;
}
.wrapper-embed56 {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	
	flex-flow: row wrap;
	clear: both;
	letter-spacing: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
	float: none;
	text-align: left;
}
.navbar-half99 {
	display: block;
	letter-spacing: normal;
	height: 100%;
	width: 95%;
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 1px;
	clear: both;
}
a:link {
	text-decoration: underline;
	letter-spacing: normal;
	color: #0900f6;
}
a:visited {
	text-decoration: underline;
	color: #83008f;
}
a:hover {
	/* I'm not a pornstar so i won't show my face on here but i can send pics to anyone who's interested.  */
	margin-left: 0;
	color: #f100fd;
	text-decoration: none;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(218,253,237,0.997);
	font-family: 'Titillium Web', sans-serif;
	overflow: auto;
}

.alignright-type-width732 {
	flex: 1 100%;
	margin: 4px 4px;
}
}
.holder35 {
	display: inline-block;
	/* Disclaimer aside i'm a smart funny laid back  and most importantly horny as hell.  */
	float: none;
	
	box-sizing: border-box;
	vertical-align: top;
	margin-right: 0;
	padding: 0.964em 0.223em 0.973em;
	background: rgba(244,255,245,0.807);
	height: inherit;
	text-align: left;
	border: 1px dashed #c3c1c2;
}
.light-inner48 {
	text-align: left;
	padding: 2% 2% 7%;
	background: rgba(214,246,204,0.998);
	vertical-align: top;
	font-family: 'Titillium Web', sans-serif;
	width: 97%;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.margin-simple31 {
	display: inline-block;
	
	box-sizing: border-box;
}
ul li {
	text-indent: 5px;
	clear: both;
}
.padding-area95 {
	flex: 1 100%;
	vertical-align: top;
}
.area-slide68 {
	
	box-sizing: border-box;
	/* I also practice common sense and take care of themselves and look great naked. Have on site sex clubs.  */
	clear: both;
	border-radius: 5px;
	box-shadow: 0 5px 18px rgba(245,191,215,0.997);
	letter-spacing: inherit;
}
.group-body64 {
	margin-bottom: 0.957em;
	width: 93%;
	
	box-sizing: border-box;
}
.margin-curved89 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
	flex-wrap: wrap;
}
.table-box94 {
	display: block;
	letter-spacing: normal;
	clear: both;
	
	box-sizing: border-box;
	margin-top: 0.407em;
}
.item-description50 {
	margin: 0.559em 0.813em;
	color: rgba(65,89,52,0.997);
	text-transform: capitalize;
	clear: both;
	/* Kissing n enjoys lots of foreplay.  */
}

.section-panel48 {
	width: 92%;
	text-align: center;
	clear: both;
	/* Find swingers in big canoe.  */
	float: none;
}
.section-boxed89 {
	display: block;
	margin: 1.124em 0 !important;
	clear: both;
}
.padding-copyright39 {
	white-space: inherit;
	/* Sexxii mature minded beautiful woman.  */
	text-indent: 4px;
	clear: both;
	margin-top: 0.868em;
	color: rgba(235,245,236,0.999);
	text-align: center;
}
